Page MenuHomePhabricator

Community bonding evaluation for List Of Contributors
Closed, ResolvedPublic

Description

Event Timeline

Devirk created this task.Apr 29 2016, 1:22 PM
Glaisher removed a subscriber: Glaisher.Apr 29 2016, 4:59 PM

@Devirk Can you fill in the relevant links on this task?

Devirk updated the task description. (Show Details)May 30 2016, 11:41 AM

I believe this can be resolved now?

Niharika closed this task as Resolved.Jun 3 2016, 1:23 PM
Niharika updated the task description. (Show Details)
Niharika updated the task description. (Show Details)

@Devirk You should start filling out your weekly reports! I'm resolving this task for now though.